» Ubuntu » Paket

Error

two or more packages specified (liblog4ada-dbg natty)